OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Here is a list of all namespace members with links to the namespace documentation for each member:

### - s -

- saveData() : op
- saveFloatArray() : op
- saveImage() : op
- savePeopleJson() : op
- scaleKeypoints() : op
- scaleKeypoints2d() : op
- ScaleMode : op
- sCharRound() : op
- setErrorModes() : op::ConfigureError
- setLogModes() : op::ConfigureLog
- setPriorityThreshold() : op::ConfigureLog
- Size : op
- size_t_array : cl::detail
- size_type : cl
- Skeleton : op
- splitString() : op
- spTQueueIn : op
- spTQueueOut : op
- StdCerr : op
- StdCout : op
- StdRuntimeError : op
- string : cl
- stringToDataFormat() : op
- Synchronous : op